--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Put the <tt>state_machine</tt> into the <tt>next_state</tt>.
full_name: Mocha::StateMachine#become
is_singleton: false
name: become
params: " become(next_state)\n"
visibility: public
